/*INDIAN*/
.tx_locator_searchform.gcc .selectCountry {
    display: table-row;
}
.selectCountry select {
    width: 100% !important;
}

#mapAll * {
box-shadow:none;
}
.storename b {
    font-size: 15px;
    text-transform: uppercase;
    border-color: #333;
}
#mapAll div div div div div {
    display: table-header-group;
    box-shadow: none!important;
}
.gmnoprint div div div {display: block!important;}
.infoWindow {
    font-size: 12px!important;
    color: #000;
    max-height: 106px;
}
.infoWindow a{color: #000;} 
.infoWindow a:hover {
color: #dd0000!important;       
}
 .infoWindow .storename a {
text-transform: uppercase;
}
.poiTableDiv {
height: 500px;
overflow-y:scroll;
overflow-x: hidden;
}
.poiTableDiv::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}
.poiTableDiv::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
}
.poiTableDiv::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #9C122A;
}
.csc-firstHeader {
margin: 5px 18px;
}
.formHeader {
padding-bottom: 0px;
font-size: 24px;
color: #9c122a;
}
.tx-locator-pi1 {
margin: 0px 10px;
}
.maincontent {
background-position: 531px 55px;
}
#dlInputHeader h1
{
    font-size:24px;
    text-transform:uppercase;
    font-weight:bold;
    padding:0px;
    margin:0px;
}
#dlInputControlWrapper{
    width:100%;
    clear: left;
    height: 100%;
}
#dlImageControls{
    height: 100% !important;
    position:absolute !important;
    top:-5px !important;
    right:3px !important;
}
#dlInputText{
    font-weight:bold;
    font-size:11px;
}
.dlBtnInput{
    vertical-align:bottom;
    margin-left:8px;
}
#dlInputFormFields{
    width: 100%;
}
#dlOutsideRegion{
    font-size:13px;
}
#dlOutsideRegion a:link, 
#dlOutsideRegion a:visited, 
#dlOutsideRegion a:hover{
    color:#8E3231;
    text-decoration:underline;
}
/*****************/
/* /INPUT PANEL  */
/*****************/
#dealer_locator_title{
    color: #313131;
    font-size: 24px;
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    border-color: #cccccc;
    width: 363px;
    margin: 0px 0px 0px 10px;
}
#dealer_locator_header{
    margin: 22px 0px 0px 10px;
    height: 25px;
    clear:both;
    float:left;
}
.dealer_locator_service{
    width: 194px;
}
#dealer_locator_serviceLevel input, #dealer_locator_productLines input{
    border-width: 0px;
}
#dealer_locator_productLines input{
    margin-right:18px;
}
#dealer_locator_productLines li{
    margin-bottom:8px;
}
#dealer_locator_intro{
    font-size: 14px;
    font-weight: bold;
    float: left;
    margin: 4px 10px 0px 0px;
}
#dealer_locator_tabs{
    float: left;
    clear:both;
    margin-left:5px;
}
.dealer_locator_tab, 
.dealer_locator_tab:visited, 
.dealer_locator_tab:visited:hover{
    display: block;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    color: #000!important;
    float: left;
    margin-right: -1px;
    text-decoration: none!important;
    display: none;
}
.dealer_locator_tab_CLICKED, 
.dealer_locator_tab_CLICKED:hover, 
.dealer_locator_tab_CLICKED:visited{
    background-image: none!important;
    color: #000!important;
    cursor: default;
    background-color:silver;

}
.dealer_locator_search_cap_tl,
.dealer_locator_search_cap_tr,
.dealer_locator_search_cap_bl,
.dealer_locator_search_cap_br{
    position: absolute;
}
.dealer_locator_search_cap_tl{
    top: -1px;
    left: -1px;
}
.dealer_locator_search_cap_tr{
    top: -1px;
    right: -1px;
}
.dealer_locator_search_cap_bl{
    bottom: -1px;
    left: -1px;
}
.dealer_locator_search_cap_br{
    bottom: -1px;
    right: -1px;
}
#dealer_locator_search{
    position: relative;
    top: 0px;
    left: 0px;
}
.dealer_locator_left, .dealer_locator_right{
    float: left;
    position: relative;
}
.dealer_locator_left{
    width: 322px;
    height: 642px;
    clear:both;
    background-color:#fff;
}
.dealer_locator_right{
    width: 618px;
    min-height:640px;
    background-color:#fff;
}
#dealer_locator_busy{
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    right: 0px;
    bottom: 0px;
    background-color: #000;
    z-index: 2;
}
#dealer_locator_busy input{
    display: none;
}
#dealer_locator_busy div{
    background-color: #FFF;
    margin: 310px auto;
    text-align: center;
    vertical-align: middle;
    padding: 10px;
    width: 150px;
    border: 5px solid #CCC;
}
#dealer_locator_busy p{
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-weight: bold;
    color: #333;
}
.dealer_locator_results{
    padding: 10px 0px 11px 0px;
    font-size: 12px;
    color: #000!important;
}
.tx-locator-pi1 img {
max-height: none;
max-width: none !important;
cursor: pointer;
}
.dealer_locator_menu_header{
    color: #000;
    background-color: #fff;
    padding: 10px;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 2px;
    display: block;
    position: relative;
}
.dealer_locator_menu_header_cap_tl, .dealer_locator_menu_header_cap_tr{
    position: absolute;
    top: 0px;
}
.dealer_locator_menu_header_cap_tl{
    left: 0px;
}
.dealer_locator_menu_header_cap_tr{
    right: 0px;
}
.dealerLinks{
    margin-top:10px;
    }
.dealerLinks a, .dealerLinks a:hover, .dealerLinks a:visited{
    color: #8E3231!important;
    text-decoration:underline!important;
}
#dealer_locator_menu_items{
    margin-left: 18px;
}
.dealer_locator_menu_content{
    padding: 0px 10px 10px 30px;
    display: none;
    font-size: 10px;
    color: #000!important;
    text-align: left;
}
.dealer_locator_rule
{
    height:1px;
    background-color:gray;
    width: 272px;
    }
.dealer_locator_menu_content a, .dealer_locator_menu_content a:hover, .dealer_locator_menu_content a:visited{
    color: #000;
    display: block;
}
.dealer_locator_menu_content table, .dealer_locator_menu_content tr, .dealer_locator_menu_content td{
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
    color: #000;
    font-size: 10px;
}
.dealer_locator_menu_content table{
    width: 100%;
}
.dealer_locator_menu_item img{
    border-style: none;
    vertical-align: bottom;
    margin-right: 5px;
}
#dealer_locator_table{
    width: 100%;
    border-collapse: collapse;
    color: #000;
}
#dealer_locator_table strong{
    color: #000;
}
#dealer_locator_table th{
    text-align: left;
    background-color: #ffffff;
    padding: 5px;
    font-size: 12px;
    font-weight: bold;
    border-width: 0px 1px 1px 0px;
    border-style: solid;
    border-color: #ffffff;
}
#dealer_locator_table td{
    font-size: 10px;
    padding: 5px;
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    border-color: #e3e3e3;
    vertical-align: top;
}
#dealer_locator_table a, #dealer_locator_table a:hover, #dealer_locator_table a:visited{
    color: #8E3231;
    text-decoration:underline;
}
.dealer_locator_hours td{
    padding: 0px 5px 0px 0px!important;
    margin: 0px!important;
    border-style: none!important;
    font-size: 8px!important;
    font-size: 9px!important;
    font-size: 8px!important;
    font-family: Verdana, Geneva, sans-serif;
    white-space: nowrap;
}
.dealer_locator_links{
    border-right-width: 0px!important;
}
.dealer_locator_links a, .dealer_locator_links a:hover, .dealer_locator_links a:visited{
    display: block;
    white-space: nowrap;
}
.dealer_locator_row_odd{
    background-color: #fff;
}
.dealer_locator_row_even{
    background-color: #FFF;
}
.dealer_locator_row_current{
    background-color: #fff;
}
.dealer_locator_td_first{
    border-width: 0px 0px 1px 0px!important;
}
.dealer_locator_td_first div{
    position: relative;
    height: 20px;
    width: 20px;
}
.dealer_locator_td_first span{
    position: absolute;
    z-index: 1;
    top: 2px;
    left: 10px;
    color: #FFF;
    font-weight: bold;
    font-size: 10px;
}
.dealer_locator_sidebar, .dealer_locator_sidebar_legend{
    font-size: 12px;
    color: #000;
    padding: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
}
.dealer_locator_sidebar_legend{
    padding: 0px 10px 10px 10px;
}
.dealer_locator_sidebar ul{
    list-style-type: none;
    border-color: #e1e1e1;
    border-width: 0px 0px 1px 0px;
    border-style: solid;    
    padding: 8px 0px 8px 8px;
    margin: 0px 0px 8px 0px;
}

.dealer_locator_sidebar input{
    margin-right: 5px;
    border:1px #2c2c2c solid;
}

.dealer_locator_search_zip{
    float:left;
    margin: 5px 0px 0px 100px;
    text-transform:capitalize;  
}
.mpop
{
    display: none; float: left; position: relative; width: 31px; height: 30px; 
}

#dlResultsHeader H1{
    font-size:24px;
    text-transform:uppercase;
    font-weight:bold;
    float:left;
    margin: 0px 0px 15px 15px;
}
#dlDiviederTop{
   border-top: 3px solid black;
    width: 967px;
 margin-top:5px;
    }
#dlDiviederBottom{
    width: 967px;
    height:8px;
    margin-bottom:0px;
}
#dealer_locator_search_zip_input, #dealer_locator_search_address_input{
    font-weight: bold;
    padding: 1px;
    margin: 5px 0px 5px 0px;
    height: 19px;

}
#dealer_locator_search_address_input{
float:left;
}
.dealer_locator_search_zip_a, .dealer_locator_search_zip_a:hover, .dealer_locator_search_zip_a:visited{
    display: block;
    color: #000!important;
    font-size: 10px;
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #bebebe;
    padding-top: 5px;
    clear: left;
}
#dealer_locator_search_address_go{
    color: #fff;
    font-weight: bold;
    margin: 5px 0px 0px 5px;
    text-decoration: none;
    padding: 5px;
    float: left;
        height: 15px;
    font-size: 12px;
    color: #fff!important;
    background-color:#8E3231;

}
#dealer_locator_search_zip_go img
{
     vertical-align:middle;
    *vertical-align:text-bottom;
            
}
#dealer_locator_search_zip_go span
{
 height:100%
}
.dealer_locator_search_zip_go_cap{
    display:none;
}
.infoWindow{
    /*font-size: 14px!important;*/
    /*color: #000;*/
 /*    overflow: hidden!important; */
    height: 106px;
}
.dealer_locator_legend{
    font-size: 10px;
    color: #000;
    padding: 10px 0px 10px 0px;
}
.dealer_locator_legend strong{
    font-size: 11px;
}
.dealer_locator_legend a, .dealer_locator_legend a:hover, .dealer_locator_legend a:visited{
    color: #000!important;
    font-size: 10px;
    font-weight: bold;
}
.dealer_locator_legend img{
    vertical-align: top; 
    float: left;
}
.tx-locator-pi1 {
background-image: url('images/faded-badge.png');
background-position: 700px 60px;
background-repeat: no-repeat;
margin-bottom: 20px;
min-height: 420px;
}

#nav.affix-top {
    margin-top: 84px;
}
.tx_locator_searchform {
    width: 50%;
}

table tr th, table tr td {
    color: #222222;
    font-size: 0.875rem;
    padding: 0.5625rem 0.625rem;
    text-align: left;
}

@media screen and (max-width: 1201px) {
    #nav.affix-top {
     margin-top: initial; 
}
}

/********************************************/
/*                                          */
/*          Input Panel                     */
/********************************************/
.tx_locator_searchform input[type="text"], 
.tx_locator_searchform input[type="password"], 
.tx_locator_searchform input[type="date"], 
.tx_locator_searchform input[type="datetime"], 
.tx_locator_searchform input[type="email"], 
.tx_locator_searchform input[type="number"], 
.tx_locator_searchform input[type="search"], 
.tx_locator_searchform input[type="tel"], 
.tx_locator_searchform input[type="time"], 
.tx_locator_searchform input[type="url"], 
.tx_locator_searchform textarea { 

    border: 1px solid #e5e5e5; 
    -webkit-border-radius: 0px; 
    -moz-border-radius: 0px; 
    -ms-border-radius: 0px; 
    -o-border-radius: 0px; 
    border-radius: 0px; 
    -webkit-box-shadow: none; 
    -moz-box-shadow: none; 
    box-shadow: none;  
    display: inline-block; 
    /*font-size: 10px; */
    margin: 0 0 1rem 0;
    padding: 0.8rem;
    height: auto; 
    width: 100% !important; 
    -webkit-transition: all 0.4s ease; 
    -moz-transition: all 0.4s ease; 
    -o-transition: all 0.4s ease; 
    transition: all 0.4s ease;
    -webkit-appearance: none; 
}


#dealerLocatorPageTitleWrapper
{
    color: #2c2c2c;
    font-size:18pt;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
    text-align:left;
    border-bottom:1px #ECECEC solid;
    width: 50%;
    margin-bottom:10px;
    margin-top:100px;
    width:485px;
    margin-left:20px;
}
#dealerLocatorTitle
{
    color: #2c2c2c;
    font-weight:bold;
    text-align:left;
    margin-left:20px;
}
#dealerLocatorInputWrapper
{
  width: 100%;
position: relative;
height: 100%;
}
#dlInputHeader{
    float:left;
    width: 100%;               
}
#dealerLocatorInstructions
{
    color: #2c2c2c;
    font-size:10pt;
    font-weight:bold;
    text-align:left;
    padding-top: 20px;
    padding-bottom:5px;
    margin-left:15px;   
}
.dealerLocatorInputLabel
{
    color: #2c2c2c;
    font-size:8pt;
    font-weight:bold;
    text-align:left;
            
}
.dealer_locator_search_zip_go{
    color: #fff;
    font-weight: bold;
    margin: 5px 0px 0px 0px;
    text-decoration: none;
    background-image: url(..//img/dealer_locator_search_zip_go.gif);
    padding: 5px;
    float: left;
    height:15px;
    cursor:pointer;
}
a.dealer_locator_search_zip_go:link{
    color:#f3f3f3;}

a.dealer_locator_search_zip_go:hover{
    color:white;
}
a.dealer_locator_search_zip_go:visited{
    color:#f3f3f3;
}
a.dealer_locator_search_zip_go:active{
    color:white;
}
.dealerLocatorInputBox
{
    width: 300px;
    float:left; 
    background-color:#ececec;
    padding:20px 0px 20px 0px;  
    margin:0px 1px 0px 1px; 
    height:55px;    
    padding-left:17px;
    text-align:left;
}
.dealerLocatorInputBox input
{
    float: left;
    height:23px;
    margin-top:5px;
}
#dealerLocatorContainer
{
    border:1px #ececec solid;
    height:180px;
    padding: 0px 5px 0px 5px;
}
/*******  CORP ONLY PAGE   **********/
.leftMargin
{
    display:none;
    visibility:visible;
}
.rightMargin
{
    display:none;
    visibility:visible;
}
/*******************************/
/**** POPUP SERVICE LEVELS  ****/
/*******************************/

#certificationPopupBackground{
display:none;
position:absolute;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:2000;
filter:alpha(opacity=60); 
opacity:0.6;
}
#certificationPopupMsg{
display:none;
position:absolute;
_position:absolute; /* hack for internet explorer 6*/
width:600px;
background:#FFFFFF;
border:2px solid #cecece;
z-index:2100;
padding:12px;       
}
#certificationPopupMsg h1{
font-size:16pt; 
}
#dlInputFormFields .round-corners{
    text-decoration:none;   
    display:block;
    background: url('../img/vic-model-information-1px-red-gradient.jpg') transparent repeat-x 0 0;  
    color:white;
    border:none;
    cursor:pointer;
    text-align:left;    
    height:30px;
    line-height:30px;
    float:left;
    margin:0px 0px 0px 8px;
}
#dlInputFormFields .round-corners > a{
    background: url('../img/polaris-carrot-white.png') transparent no-repeat 10px center;
    padding:0px 10px 0px 25px;
    margin:0px;
    text-decoration:none !important;
    color:white !important;
    height:30px;
    line-height:30px;
    display:block;
    font-size:12px;
    font-weight:bold;
    border:none;
    text-transform:uppercase;
}
#dlInputFormFields > input{
    margin:2px 0px;
    font-size: 14px;
    color: #444;
    padding:3px;
    border:1px #CCC solid;
    width: 100%;
-webkit-box-shadow: 3px 3px 5px #eee;
-moz-box-shadow: 3px 3px 5px #eee;
box-shadow: 3px 3px 5px #eee;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
border-radius: 2px;
}
/*Henry*/
.poiTable
{
	float:left;
	width:249px
}
td.dealer-result
{
	padding-bottom:10px;
	cursor:pointer;
}
.mapHeader
{
	float: left;
    font-size: 18px;
    /*margin-left: 15px;*/
}
.DivA{
	clear:both;
}
/* mise en page resultats*/
.tx-locator-pi1 b {
	font-size: 15px;
	text-transform: capitalize;
	border-color: #333;	
}
.tx-locator-pi1 td {
font-size: 29px;
color: #9C122A;
font-weight: normal;
position: relative;
top: 20px;
left: 8px;
}
/*input,*/ 
.tx-locator-pi1 select {
/*margin: 0px 0px 0px 0px;*/
width: 55%;
/*height: 25px;*/
/*line-height: 15px;*/
padding: 10px 5px!important;
/*font-size: 90%;*/

/*-webkit-appearance: menulist !important;*/
-webkit-border-radius: 0;
/*background-image: none;*/
}
.selectCountry {
display: none;
}
.poiTableDiv {
float: left;
}
.tx-locator-pi1 div {
-webkit-box-sizing: initial;
-moz-box-sizing: initial;
box-sizing: initial; 
}
.vic-btn_red {
position: relative;
width: 100%;
font-family: 'Fjalla One', sans-serif;
background: url('../../images/assets/btn-grad-orange.png') repeat-x !important;
display: block;
overflow: hidden;
border: 0px none;
color: #FFF;
text-transform: uppercase;
cursor: pointer;
font-size: 18px;
font-weight: normal;
margin-top: 0px;
height: 33px;
}
#dealer_locator a {
font-size: 13px !important;
text-decoration:none;
color:#8A1E04;
margin: 3px;
}
#dealer_locator_search, .content p {
margin-bottom: 0;
text-align: left !important;
}
.maincontent {
margin-bottom: 10px;
border: 1px solid; 
max-width: 974px;
width: 91%;
}
.list_dealers>.contentHover>.content, 
.list_dealers>.contentHover>.content a  {
font-size: 18px;
color: #000;
letter-spacing: 1px;
margin: 0px 10px 10px 0px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.url_link {
font-size: 12px !important;
}
.poiTableDiv .list_dealers h1 {
text-transform: uppercase;
font-size: 14px !important;
}
.dealer-data {
margin-top: 5px;
}
.dealer-data a {
    /*font-size:12px!important;*/
}
.poiTableDiv .dealer-data-head h1, 
.poiTableDiv .dealer-data-head h1 a {
font-family: 'Teko',sans-serif;
letter-spacing: 1px;
color: #9C122A !important; 
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 17px!important;
}
.poiTableDiv .dealer-data-head h1 {
border-top: 1px solid #ddd;
padding-top: 8px;
}
.poiTableDiv .list_dealers p {
 text-align: left !important; 
 margin-left: 2px;
 margin-bottom: 0;
 font-size: 18px;
}
.poiTableDiv .list_dealers a:hover {
color: #000 !important;
}
.poiTableDiv .dealer-data a:hover {
color:  #9C122A !important;
}
.poiTableDiv .dealer-data-head {
max-width: 287px;
}
.poiTableDiv .dealer-count.right {
position: relative;
right: 0px;
top: 0px;
}




